package com.hxhq.system.form;

import java.util.List;

/**
 * @author memory
 */
public class RoleUserSaveForm {

    /**
     * 角色id
     */
    private Long roleId;
    /**
     * 用户id
     */
    private List<Long> userIdList;

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public List<Long> getUserIdList() {
        return userIdList;
    }

    public void setUserIdList(List<Long> userIdList) {
        this.userIdList = userIdList;
    }
}
